/*
blue - 000094
*/

body { background: url(../_images/pattern1.jpg) repeat #ffffff; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 14px; color: #2B2B2B;	line-height: 1.5em;	}
p { font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 14px; padding: 0.25em 0 0.5em 0; }
img{ max-width: 100%; height: auto; }
strong { font-weight: bold; }
a,a:link,a:focus,a:active,a:visited { color: #000094; text-decoration: underline; }
a:hover { color: #2B2B2B; }
article { width: 550px; float: left; padding: 20px 10px 20px 20px; }
aside { width: 300px; float: right; padding: 60px 20px 20px 10px; }
h1  { font-size: 1.5em; font-weight: bold; color: #000094; margin: 0.25em 0 0.5em 0; padding: 0.25em 0 0.25em 0; }
h2 { font-size: 1.3em; color: #000094; padding: 0.5em 0 0.75em 0; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
#page_photos p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
textarea { width: 350px; height: 150px; }
.nav_logo { float: left; width: 100px; height: 33px; margin: 5px 30px 0 0; padding: 10px 0; }
.navbar .nav > li > a { padding: 19px 7px 0 7px; }
.navbar .divider-vertical { height: 55px; }

#projects h2, #team h2, #sub_footer h2 { background: url(../_images/heading-text-divider-line.jpg) no-repeat right; padding-right: 10px; margin: 0px 10px 15px 0px; float: left; }
.button_wrapper { position: relative; left: 40%; float: left; }

.image_left {
	
	margin: 0px 10px 10px 0px;
	border-radius: 98px;
	-moz-border-radius: 98px;
	-webkit-border-radius: 98px;
	float: left;
}
.image_left_reviews {
	
	margin: 0px 10px 10px 0px;
	width:100px;
	float: left;
}
.image_left {
	
	margin: 0px 10px 10px 0px;
	border-radius: 98px;
	-moz-border-radius: 98px;
	-webkit-border-radius: 98px;
	float: left;
}

.row_color {
        background: url(../_images/div-grey-top.png) no-repeat center top #f8f8f8;
        bspwidth: 100%;
	border-bottom: 1px solid #e2e2e2;
}


.textstyle1 {
	text-align: center;
}
.sub-text {
	padding-top: 4px;
	margin-bottom: 15px;
}
.textstyle3 {
	font-size: 12px;
}

.thumb {
	position:relative;
	overflow:hidden;
}

#header { background: url(../_images/nav-bg.png) no-repeat center top; width:940px; height: 90px; z-index: 9999; position: fixed; top: 0; left: 50%; margin-left: -470px; }
.image-slider { 	padding: 95px 0px 70px 0px !important; }
#home_content { text-align: center; margin: 30px 0 2em 0; }
#home_content ul { list-style-type: none; margin: 0 0 1em 0; }
#home_content ul li { padding: 0.25em 0 0.25em 0; }
#logo_large { width: 600px; height: 196px; margin: 0 0 40px 0; }

#services_wrapper { background: #000094; width: 100%; position: relative; top: 0; }
#services { padding: 100px 0px; color: #FFF; }
#services  h1 { color: #FFF; }
#services a,#services a:link,#services a:focus,#services a:active,#services a:visited { color: #FFF; }
#services a:hover { color: #EEE; }

#projects {	padding: 100px 0px; }
#project_photos { margin: 0px; }
#project_photos li { background: #fcfcfc; width: 250px; height: 187px; padding: 4px; margin: 6px; border: 1px solid #000094; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; position: relative; list-style: none; float: left; }
#project_photos li img { width: 250px; height: 187px; float: left; }

#machinery {	padding: 100px 0px; }

#mechanic_wrapper { background: #000094; width: 100%; position: relative; top: 0; }
#mechanical-services { padding: 100px 0px; color: #FFF; }
#mechanical-services  h1 { color: #FFF; }
#mechanical-services a,#mechanical-services a:link,#mechanical-services a:focus,#mechanical-services a:active,#mechanical-services a:visited { color: #FFF; }
#mechanical-services a:hover { color: #EEE; }

#about-us { padding: 100px 0px; }

#contact-us { padding: 100px 0px; }

label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
label.error { color: #B0171F; position: relative; top: -6em; left: 5em; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0 2em 0; color: #B0171F; }
#form_intro { width: 400px; float: left; }
#contact_us_form  { width: 400px; float: left; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 60px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.clear { clear: both; }

#team {
	padding: 100px 0px;
}
ul.team_info {
	padding: 15px 0px;
	display: block;
}
ul.team_info li {
	margin-bottom: 5px;
	font-size: 12px;
	font-style: italic;
	line-height: 1.4em;
	display: block;
	background: none;
	list-style-type: none;
}
ul.team_info li a {
	font-size: 12px;
	font-style: italic;
}
ul.team_info li img {
	margin-right: 5px;
	float: left;
}



#download {
	padding: 100px 0px;
}
#download h2 {
	text-align: center;
	margin-bottom: 8px;
}
.logo_grey {
	width: 130px;
	height: 62px;
	margin: 0px auto 70px auto;
}
ul.textlist {
	text-align: center;
}
ul.textlist li {
	padding: 0px 7px;
	font-size: 16px;
	display: inline;
	background: none;
	list-style-type: none;
}



#sub_footer {
	padding: 100px 0px;
}



.inner {	padding:10px 0px; }

.navbar .container{ height: 62px; }

.span3{width:210px;}

#footer { border-top: 1px solid #000; color: #BABABA; font-size: 0.85em; }
#footer .inner {	padding: 20px 0; background: #111; border-top: 1px solid #222; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #BABABA; }
#footer a:hover  { color: #FFF; }
